.list_pro{
    width: 1200px;
    margin: 50px auto;
    overflow: hidden;
}
.list_pro_li li{
    width: 360px;
    height: 280px;
    float: left;
    margin: 30px 20px;
    box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 10px;
    border-radius: 7px;
}
.list_pro_li_first{
    padding: 20px 30px;
}
.list_pro_li_first_div{
    overflow: hidden;
}
.list_pro_li_first_div div{
    float: left;
    width: 80px;
    height: 80px;
    background: #ffffff;
    border-radius: 50%;
    overflow: hidden;
}
.list_pro_li_first_div p{
    float: left;
    font-size: 30px;
    color: #333333;
    font-weight: bold;
    margin-top: 20px;
    margin-left: 30px;
}
.list_pro_li_first .txt{
    font-size: 18px;
    color: #333333;
    text-align: justify;
    margin-top: 10px;
}
.list_pro_li_first .btn{
    width: 123px;
    height: 40px;
    background: #f15a28;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    margin-top: 30px;
}

.list_pro_li_first .btn a{
    color: #ffffff;
    font-size: 16px;
}
.list_pro_li_first:hover{
    width: 360px;
    height: 280px;
    float: left;
    margin: 30px 20px;
    background-image: linear-gradient(to right,#cd3e0f,#fe6937);
}
.list_pro_li_first:hover .list_pro_li_first_div p{
    color: #ffffff;
}
.list_pro_li_first:hover .txt{
    color: #ffffff;
}
.list_pro_li_first:hover .btn{
    background: #ffffff;
}
.list_pro_li_first:hover .btn a{
    color: #f15a28;
}

.list_yp{
    width: 100%;
    height: 1000px;
    background: #eeeeee;
    margin: -20px 0px;
    overflow: hidden;
}
.list_yp .list_yp_li{
    width: 1200px;
    margin: 30px auto;
    overflow: hidden;
}
.list_yp .list_yp_li li{
    width: 280px;
    float: left;
    margin: 30px 10px;
}
.title{
    width: 280px;
    height: 80px;
    background: #ffffff;
    text-align: center;
    line-height: 80px;
    font-size: 28px;
    color: #f15a28;
}
.title_img{
    width: 280px;
    height: 220px;
    background-image: url("../imagess/cp1.png");
    background-repeat: no-repeat;
}
.title_img1{
    width: 280px;
    height: 220px;
    background-image: url("../imagess/cp2.png");
    background-repeat: no-repeat;
}
.title_img2{
    width: 280px;
    height: 220px;
    background-image: url("../imagess/cp3.png");
    background-repeat: no-repeat;
}
.title_img3{
    width: 280px;
    height: 220px;
    background-image: url("../imagess/cp4.png");
    background-repeat: no-repeat;
}
.title_img4{
    width: 280px;
    height: 220px;
    background-image: url("../imagess/cp5.png");
    background-repeat: no-repeat;
}
.title_img5{
    width: 280px;
    height: 220px;
    background-image: url("../imagess/cp6.png");
    background-repeat: no-repeat;
}
.title_img6{
    width: 280px;
    height: 220px;
    background-image: url("../imagess/cp7.png");
    background-repeat: no-repeat;
}
.title_img7{
    width: 280px;
    height: 220px;
    background-image: url("../imagess/cp8.png");
    background-repeat: no-repeat;
}
.title_img p{
    padding: 20px;
    color: #ffffff;
    font-size: 18px;
}
.title_img1 p{
    padding: 20px;
    color: #ffffff;
    font-size: 18px;
}
.title_img2 p{
    padding: 20px;
    color: #ffffff;
    font-size: 18px;
}
.title_img3 p{
    padding: 20px;
    color: #ffffff;
    font-size: 18px;
}
.title_img4 p{
    padding: 20px;
    color: #ffffff;
    font-size: 18px;
}
.title_img5 p{
    padding: 20px;
    color: #ffffff;
    font-size: 18px;
}
.title_img6 p{
    padding: 20px;
    color: #ffffff;
    font-size: 18px;
}
.title_img7 p{
    padding: 20px;
    color: #ffffff;
    font-size: 18px;
}
.list_yp_btn{
    width: 140px;
    height: 40px;
    background: #f15a28;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    margin: 0 auto;
}
.list_yp_btn a{
    color: #ffffff;
    font-size: 16px;
}
.yp_bg{
    width: 1200px;
    height: 500px;
    background: #e5e5e5;
    margin: 100px auto;
}
.yp_bg p{
    font-size: 40px;color: #000000;
    text-align: center;
}
.yo_bg_first{
    padding: 30px 25px;
}
.yp_bg_left{
    float: left;
}
.yp_bg_left div{
    float: left;
    margin-left: 30px;
}
.yp_bg_right{
    float: left;
    margin-left: 60px;
}
.yp_bg_right_first div{
    float: left;
    margin-top: 3px;
}
.yp_bg_right_first li{
    overflow: hidden;
    margin: 30px 0px;
}
.yp_bg_right_first .txt1{
    float: left;
    font-size: 18px;
    color: #000000;
    margin-left: 20px;
    width: 470px;
    text-align: left!important;
}
.yp_bg_btn{
    width: 160px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #f15a28;
    border-radius: 5px;
    margin: 55px 40px;
}
.yp_bg_btn a{
    color: #ffffff;
    font-size: 16px;
}